html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video { margin: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}
a{text-decoration: none;}
.float-left{float: left;}
.float-right{float: right;}
.float-none{float: none !important;}
.display-block{display: block;}
.display-inline{display: inline;}
.display-inline-block{display: inline-block;}
.display-none{display: none}
.text-center{text-align: center;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.tex-alight-none{text-align: inherit !important}
.border-none{border: none !important;}
.clear{clear: both;} 
.conteudo-center-1200{width: 1200px; margin: 0 auto; height: 100%;}
a[href^=tel] { color: inherit; }


.fundo-banner{width:100%;float:left;height:160px;background:url(../img/header/banner.jpg) no-repeat center;}
.titulo-banner{font:67px bebas_neuebold;color:#fff;height:100%;text-transform:uppercase;display:flex;align-items:center;margin:0 0 0 2%;}

.fundo-compromisso{width:100%;float:left;height:250px;background:#0a0c2a;}
.engloba-compromisso{width:96%;margin:0 2%;float:left;height:100%;display:flex;align-items:center;justify-content:space-between;}
.engloba-compromisso .compromissao{float:left;width: 30%;}
.engloba-compromisso .compromissao i{width:63px;height:63px;float:left;background-size:36px;border-radius:50%;border:5px solid #c2a03f;margin:0 15px 0 0;}
.engloba-compromisso .compromissao p span{font:11px montserrat-bold;color:#c2a03f;float:left;width:100%;margin:0 0 5px 0;}
.engloba-compromisso .compromissao p{font:16px montserrat-medium;color:#fff;float:left;line-height:25px;width:calc(100% - 88px);}
.img-responsabilidade{background:url(../img/institucional/responsabilidade.svg) no-repeat center #fff;}
.img-transparencia{background:url(../img/institucional/transparencia.svg) no-repeat center #fff;}
.img-comprometimento{background:url(../img/institucional/comprometimento.svg) no-repeat center #fff;}

.slide-boot{display:none;}

@media (max-width: 1220px){
.conteudo-center-1200{width: 96%; margin: 0 2%;}
}

@media (max-width: 990px){
.fundo-banner{height:100px;}
.titulo-banner{font-size:20px;justify-content:center;margin:0;}

.fundo-compromisso {display: none!important;}
.slide-boot{width:100%;float:left;position: relative;display:block;background: #0a0c2a;display:block;}
.slide-boot .fundo-pequeno{width:100%;height:auto;float:left;display: flex!important;}
.slide-boot .galeria{width: 90% ;height:auto;float: left;margin:5% 4%;position: relative;display: flex; justify-content: center;}
.slide-boot .galeria .owl-prev{font-size:0px;display:block!important;width:30px!important;height:30px!important;padding: 0 !important;margin: 0;background: url(../img/home/seta-esquerda.svg)no-repeat center;background-size:30px!important;bottom: 0 !important;left: 0;top:calc(50% - 15px)!important;position: absolute;}
.slide-boot .galeria .owl-next{font-size:0px;width:30px!important;height:30px!important;padding: 0 !important;margin: 0;background: url(../img/home/seta-direita.svg)no-repeat center;background-size:30px;bottom: 0 !important;right: 0px;top:calc(50% - 15px)!important;position: absolute;}
.slide-boot .galeria .owl-dots{display: none;}
.slide-boot .galeria .owl-nav{display: block !important;}
.slide-boot .galeria .owl-stage{display: flex;align-items: center;}
.slide-boot .englobagaleria{width:100%;float: left;display: flex; justify-content: center;margin:0;}
.slide-boot .azuis{font:14px montserrat-medium;float:left;color:#fff;line-height:20px;font-style: italic;text-align: center;width:100%;}
.slide-boot  span i{width:90px;height:75px;float:left;background:url(../img/home/as.png)no-repeat left;background-size:contain;padding:0 35px 0 0;}
.slide-boot  span b{color:#e81d1e;float:left;margin:0 0 0 10px;}
.slide-boot .nome-slide{font:15px montserrat-regular;float:left;color:#fff;width:100%;margin:0 0 5px 0;}
.slide-boot .numeros{width:100%;margin:0 0 0 0%;float:left;display:flex;align-items:center;flex-flow:column;}
.slide-boot .numeros i{width:35px;height:35px;float:left;background-size:50%;border-radius:50%;border:5px solid #c2a03f;margin:0 0 10px 0;}

}

